.card {
  width: 17.5rem;

  a {
    color: #222;
    text-decoration: none;
  }
}

@media screen and (min-width: 23.75rem) {
  .card {
    width: 21.25rem;
  }
}

.card-image {
  display: block;
  margin-bottom: 1.25rem;
  max-width: 100%;
}

.card-title {
  font: 500 1.1875rem/1.37 Roboto, sans-serif;
  margin: 0;
}

.card-content {
  color: #444;
  font: 1rem/1.63 'PT Serif', serif;
  margin: 0.8125rem 0;
}

.card-label {
  color: #999;
  font-family: Roboto, sans-serif;
  font-size: 0.8125rem;
  line-height: 2;
  margin-right: 0.875rem;

  &:last-child {
    margin: 0;
  }

  a {
    border-bottom: 1px solid #ddd;
    color: #777;
    letter-spacing: 0.0625rem;
    padding-bottom: 0.125rem;
    text-transform: uppercase;
  }
}
